@echo off
set MY_PATH=%~dp0
if "%MY_PATH%"=="" set MY_PATH=.\
for /f "delims== usebackq tokens=1,2" %%G in ("%MY_PATH%tool-path.txt") do set %%G=%%H
set TOOL_PATH=%MY_PATH%%COIA_PATH%
echo COIA batch: Write PDO Data digital out node 3
if -%1-==-- echo Use COWr SerialPort
if -%1-==-- goto:eof
echo Use: COIA write node 3 digital out
"%TOOL_PATH%\COIA.exe" -p %1 --node-write 3,0x6200,1,1,0x55 --delay 25 --node-write 3,0x6200,2,1,0x66 --delay 25 --node-write 3,0x6200,3,1,0x77 --delay 25 --node-write 3,0x6200,4,1,0x88
echo COIA batch COWr: end
